Subject: [lisp] #52: Changing the EID-to-RLOC Mapping (review by Y. Rekhter)

From: "lisp issue tracker" <[email-masked]>
Date: Tue, 20 Apr 2010 22:04:54 -0000

#52: Changing the EID-to-RLOC Mapping (review by Y. Rekhter)
-------------------------------+--------------------------------------------
Reporter:  wmhaddad@…          |       Owner:                 
    Type:  technical           |      Status:  new            
Priority:  major               |   Component:  draft-ietf-lisp
Severity:  -                   |    Keywords:                 
-------------------------------+--------------------------------------------
 Under what circumstances an EID-to-RLOC mapping might change?
 Can the change result only from provisioning/configuration or as a
 reaction to the network's operational state (e.g., temporary loss of
 reachability from a given ETR to a given EID)?

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/lisp/trac/ticket/52>
lisp <http://tools.ietf.org/lisp/>
LISP WG document issues